.servizi_row_form {
	font-family: 'Lato', Arial;
	font-weight: normal;
	font-size: 20px;
	color: #7b574d;
	text-align: left;
	text-transform: uppercase;
	padding-top: 30px;
	padding-bottom: 0px;
	padding-right: 20px;
}
.modulo_container {
	width: 100%;
	margin-bottom: 4px;
	margin-top: 6px;
	padding:3px;
	clear:left
}

.modulo_cella_250 {
	float: left;
	width: 50%;
}

.modulo_cella_350 {
	float: left;
	width: 50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
}

.testo_form {
	font-family: 'Lato', Arial;
	font-size: 15px;
	color: #2e2925;
	text-align: left;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 3px;
	padding-right: 20px;
}
.testo_form a {
	color: rgba(140,133,122,0.91);
	text-decoration: underline;
}
.testo_form a:link a:visited {
	color: rgba(140,133,122,0.91);
	text-decoration: none;
}
.testo_form a:hover {
	color: #666;
	text-decoration: none;
}

input,
select,
textarea {
	padding: 12px;
	width: 100%;
	margin-right: 5px;
	margin-top: 8px;
	
	border: 1px solid #666;
	font-family: Arial;
	color: #666666;
	font-size: 12px;
}

.modulo {
	background-color: #fff;
	width: 80%;

}

.button {
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	transition: .2s;
	margin-left: 2px;
	margin-top: 3px;
	padding: 20px;
	font-family: "Lato", Arial;
	font-size: 14px;
	/* [disabled]display: inline; */
	clear: left;
	border: 1px solid #8a0f12;
	background-color: #ce0219;
}

.form_container {
	clear: left;
	padding-right: 15px;
	padding-left: 15px;
}

/* per Contact Form 7 */
div.wpcf7-mail-sent-ok {
	color: #666;
	font-family: Arial;
	font-size: small;
	background-color: #fff;
}


@media screen and (max-width: 600px) {
.modulo_container {
	width: 100%;
	margin-bottom: 4px;
	margin-top: 6px;
	padding:3px;
	clear:left
}

.modulo_cella_250 {
	clear: left;
	width: 100%;
}

.modulo_cella_350 {
	clear: left;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
.button {
	padding-bottom: 1px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 1px;
	/* [disabled]display: inline; */
	margin-left: 10px;
	
}
.testo_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 5px;
	padding-left: 0px;
	font-weight: normal;
	padding-right: 10px;
}
}